### Hierarchy

- ResolvedNumberFormatOptions

## Index

### Properties

- currency
- currencyDisplay
- locale
- maximumFractionDigits
- maximumSignificantDigits
- minimumFractionDigits
- minimumIntegerDigits
- minimumSignificantDigits
- numberingSystem
- style
- useGrouping

## Properties

### Optional currency

currency: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4140

### Optional currencyDisplay

currencyDisplay: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4141

### locale

locale: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4137

### maximumFractionDigits

maximumFractionDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4144

### Optional maximumSignificantDigits

maximumSignificantDigits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4146

### minimumFractionDigits

minimumFractionDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4143

### minimumIntegerDigits

minimumIntegerDigits: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4142

### Optional minimumSignificantDigits

minimumSignificantDigits: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4145

### numberingSystem

numberingSystem: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4138

### style

style: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4139

### useGrouping

useGrouping: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:4147

Generated using TypeDoc